
SET(CTOSp,0FFh)
SET(nGDTSlots, 4000)
set(wsType,9)
SET(hardwareType,4)
SET(clusterConfig,2)
SET(fNoFileSystem,0)
SET(fHDisks, 1)
SET(fCommIop,0)
' sOsData is set to its maximum possible value when the OS is released.
' It must be reduced if any further static data is declared in any OS module.
' See Sysgen.asm for more information.
SET(sOsData,33848)
SET(cParSCHeap,10h)

SET(fMulpar,0FFh)
SET(fVarpar,0FFh)
SET(fTimeSliceEnable, 0h)
SET(lbTimeSlicePriority, 146)
SET(hbTimeSlicePriority, 178)
SET(nPartitions, 32)

SET(lineHz, 60)
SET(sContingencyLog, 1)
SET(sKbdBuffer, 256)
Set(maxMedInterruptType, 87)
SET(nFrames, 8)
SET(nPcb, 3*nPartitions)
SET(nUsrExchange, 2*nPcb)
SET(nXBlock, 24)
SET(nSectorPerXBlock, 5)
SET(maxXBlocksPerUser, 4)
SET(nXBlockSmall, 40)
SET(sMaxSmallRq, 64)
SET(nMsgWait, 96+nPartitions*3+(nXBlock+nXBlockSmall)*2)
SET(nPTiming, 60)
SET(wsTotal, 32)
SET(nUcb, nPartitions)
SET(nUserNum, nUcb + wsTotal*11)
SET(nNetUsers, 20)
SET(sioClock,4)
SET(nSwapFabs, 80)
SET(nUnblocks, wsTotal*2)

; new parameters useful for cluster tuning
SET(MaxErrorCount, 15)
SET(MaxTimeOutCount, 10)
; TimeOutTicks is now ignored in sysgen, it is set at OS initialization time 
; according to the cluster speed.  For 1.8Mbps, TimeOutTicks = 4,
; for 307Kbps, TimeOutTicks = 12.
SET(TimeOutTicks, 4)
SET(TeleclusterTiming, 7)

; these are now set in Fs_n.asm don't touch here
SET(nIob, 0)
SET(nFcb, 0)
SET(nFab, 0)
SET(nFub, 0)
SET(nVhb, 0)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)
C{{q{{{{
J+$<TlN		Nx0^]2WIIIXIiIIIWIIIRIIII+I5xHgIIjjP60do}O(nJnnny1S6k5J]JJJ9J_JJJJKJ{J